/*

    The following CSS codes are created by the YellowPencil plugin.
    https://yellowpencil.waspthemes.com/


    T A B L E   O F   C O N T E N T S
    ........................................................................

    01. "Business" Page

*/



/*-----------------------------------------------*/
/*  "Business" Page                              */
/*-----------------------------------------------*/
body.page-id-1043 .drts-bs-navbar .drts-bs-nav-item .drts-bs-active{
	top:0px;
	left:-8px;
}

body.page-id-1043 .drts .drts-view-entities-header .drts-bs-navbar{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-1043 div div div section div div div .page div .drts .drts-view-entities-container .drts-view-entities-header .drts-bs-navbar .drts-bs-navbar-nav .drts-bs-nav-item .drts-bs-active{
	padding-left:18px !important;
	padding-right:18px !important;
}

body.page-id-1043 div div div section div div div .page div .drts .drts-view-entities-container .drts-view-entities-header .drts-bs-navbar .drts-bs-navbar-nav .drts-bs-nav-item .drts-bs-btn{
	padding-left:18px !important;
}

body.page-id-1043 .drts-bs-navbar .drts-bs-nav-item .drts-bs-btn{
	padding-right:18px;
}